Bug 1258767 - Adding or removing an input source hides the properties of the currently selected input source (temporarily)
Adding or removing an input source hides the properties of the currently sele...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 04:55 EDT by Mike FABIAN
Modified: 2016-12-20 09:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:32:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ibus-kkc-properties-visible-and-invisible.png (280.22 KB, image/png)
2015-09-01 05:01 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2015-09-01 04:55:35 EDT
- Select the Japanese input method ibus-kkc in the Gnome panel
  (or any other input method which has properties).

- The properties are now displayed when opening the input method
  list in the gnome-panel, in case of ibus-kkc these are:

    Input Mode (あ) ﷐[U+1F782]﷑
    Preferences

- Use the gnome-control-center to add another input source (it
  does not matter which one).

- ibus-kkc is still selected and still works, but the properties
  are not shown anymore when opening the list of input sources
  in the gnome panel.

- switching to another input method and then back to ibus-kkc
  using the gnome-panel makes the properties of ibus-kkc appear
  again.
Comment 1 Mike FABIAN 2015-09-01 05:01:33 EDT
Created attachment 1068887 [details]
ibus-kkc-properties-visible-and-invisible.png

Left picture: The properties of ibus-kkc are visible

Right picture: The properties of ibus-kkc have disappeared after adding or removing another input source. ibus-kkc is still selected and still works.
Comment 2 Fedora End Of Life 2016-11-24 07:25:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 09:32:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.